/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/
/******************************
 Global CSS for ALL menu types
******************************/
/**
 * Kleuren definities voor taalunie magazine website
 *
 * http://snook.ca/technical/colour_contrast/colour.html
 */
/* line 18, ../sass/nice_menus.scss */
ul.nice-menu {
  list-style: none;
  padding: 0;
  margin: 0.2em 0 0;
  border: 0;
}
/* line 24, ../sass/nice_menus.scss */
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
}
/* line 31, ../sass/nice_menus.scss */
ul.nice-menu li {
  border: 0;
  float: left;
  margin-right: 0.2em;
  background-color: #448c85;
}
/* line 37, ../sass/nice_menus.scss */
ul.nice-menu li a {
  background-color: #448c85;
  border-color: #0a1e28;
  color: #0a1e28;
  padding: 0.3em 0.5em;
}

/******************************
 HORIZONTAL (down) menus
******************************/
/* line 52, ../sass/nice_menus.scss */
ul.nice-menu-down {
  border: 0;
}
/* line 56, ../sass/nice_menus.scss */
ul.nice-menu-down li {
  border: inherit;
  background-color: #448c85;
}
/* line 60, ../sass/nice_menus.scss */
ul.nice-menu-down li li {
  border: inherit;
  background-color: transparent;
  width: 10em;
}
/* line 67, ../sass/nice_menus.scss */
ul.nice-menu-down li.menuparent, ul.nice-menu-down li.menuparent ul {
  border: inherit;
  background-color: #448c85;
}
/* line 74, ../sass/nice_menus.scss */
ul.nice-menu-down a,
ul.nice-menu-down .menuparent a {
  padding-right: 1em;
  background-color: #448c85;
}
/* line 80, ../sass/nice_menus.scss */
ul.nice-menu-down a:focus, ul.nice-menu-down a:hover, ul.nice-menu-down a:active,
ul.nice-menu-down .menuparent a:focus,
ul.nice-menu-down .menuparent a:hover,
ul.nice-menu-down .menuparent a:active {
  color: white;
}
/* line 86, ../sass/nice_menus.scss */
ul.nice-menu-down li.menuparent a {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAVUlEQVQ4EWNgGAVUD4HbQBP/E8C38NnqAJT8gccAkJwdEOMFkUDZf0CM7hKQWARenUiS9VgMqEGSJ4o5D8mQaUTpQFPEDuRvAOL1QMyGJjfKpWYIAAD+piJURKPrhwAAAABJRU5ErkJggg==");
  background-position: right center;
  background-repeat: no-repeat;
}
/* line 92, ../sass/nice_menus.scss */
ul.nice-menu-down li.menuparent li a {
  background-image: none;
}
/* line 95, ../sass/nice_menus.scss */
ul.nice-menu-down li.menuparent li a:hover {
  background-image: inherit;
}
